/*     26287 : 타이틀 텍스트      */
.title__26287__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__26287__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__26287__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__26287__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__26287__ {padding:25px 20px;}
	.title__26287__ p {font-size:26px;}
}

/*     26288 : 이미지 (비율형)      */
.img_ratio__26288__ {max-width:100%; vertical-align:top; }
.img_ratio__26288__ * {box-sizing:border-box;}
.img_ratio__26288__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__26288__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__26288__ img {width:auto; width:300px;}
}

/*     26294 : HTML 편집기      */
.html__26294__ * {line-height:1.4em;text-align: justify;text-align:justify; text-justify:inter-cluster;word-spacing: 0.2em;}

/*     26293 : 한줄 텍스트      */
.text__26293__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__26293__ p a {color:#444444; text-decoration:none;}

